# Get QC rules for well list entity

Endpoint: GET /v1/well-lists/qc-rules
Version: v1
Security: bearer, appkey, sauth_service_token

## Security:

  - `bearer` (unknown)
    http bearer JWT

  - `appkey` (unknown)
    apiKey in header appkey

  - `sauth_service_token` (unknown)
    oauth2

## Header parameters:

  - `slb-partition-id` (string, required)
    Slb partition id

## Response 200:

  - `200` (unknown)
    OK

## Response 200 fields (text/plain):

  - `property_name` (string)

  - `parent_node_name` (string)

  - `rule_type` (string)
    Enum: "Numerical", "Enumeration", "Boolean", "AtLeastOneProperty", "Mandatory"

## Response 401:

  - `401` (unknown)
    Unauthorized

## Response 401 fields (text/plain):

  - `type` (string)

  - `title` (string)

  - `status` (integer)

  - `detail` (string)

  - `instance` (string)

